/* Our Global styles */
@import 'variables';

body {
    font-family: HelveticaNeue;
    & * {
        font-family: HelveticaNeue;
    }
}
p,
span,
label,
h1,
h2,
h3,
h4,
h5 {
    font-weight: normal;
    font-stretch: normal;
    font-style: normal;
    line-height: 1.13;
    letter-spacing: normal;
    text-align: left;
    color: $charcoal-grey;
}
a:hover {
    color: unset;
    text-decoration: unset;
}
.toast-body {
    button {
        position: absolute;
        right: 0;
        background: none;
        border: none;
        color: $charcoal-grey;
        padding: 0;
        margin-right: 20px;
        font-size: 21px;
        line-height: 15px;
        opacity: 0.2;
    }
}

/* Styles we can use in all parts of project */
.full-width {
    width: 100%;
}
.pointer {
    cursor: pointer;
}
.whiteText {
    color: white !important;
}
.d-flex {
    //display: contents;
    display: flex !important;
    flex-basis: auto;
}
